@import '../core/base';

.cartList {
  position: relative;
  &__item {
    @include grid(1.5rem, 1fr 2fr);
    padding-bottom: 2.5rem;
    border-bottom: 1px dashed #f7f7f7;
    margin-bottom: 2.5rem;
    &:last-child {
      border-bottom: 0;
      margin-bottom: 0;
    }
  }
  &__img {
    max-width: 7rem;
    margin: auto;
  }
}

.totals {
  position: relative;
  padding-top: 1.5rem;
  border-top: .1rem solid #f7f7f7;
  &__list {
    position: relative;
  }
  &__item {
    @include flex(center, space-between);
    padding-bottom: 1rem;
  }
  &__footer {
    @include flex(center, space-between);
    padding: 1.5rem 0 0;
    margin-top: .5rem;
    border-top: .2rem solid #f7f7f7;
  }
}